pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.TabAlignGType)) This enumeration specifies where a tab stop appears relative to the text

Right now, there is only one value in this enumeration. In the future, Right, Center and Numeric may be supported.

- Field
  2.12.0.0
  Pango.TabAlign The tab stop appears to the left of the text